### File

`packages/eui-mobile/packages/core/src/lib/components/euim-slider-info-screen/euim-slide-info-screen/euim-slide-info-screen.component.ts`

### Metadata

selector | `euim-slide-info-screen`

template

    <div #slide>
        <ng-content></ng-content>
    </div>

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-slider-info-screen__slide'`

### Properties

className
Type : `string`
Default value : `'euim-slider-info-screen__slide'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""